*{
	margin:0;
	padding:0;
	color: #686868;
}

body{
	background: url("../design/v4/vague-header.png") no-repeat center 53px, 				
				url("../design/v4/back-page-top.png") no-repeat center 196px,
				url("../design/v4/back-header.png") repeat-x,
				url("../design/v4/back-page.png") repeat;
	font-family:"arial";
	margin:auto;
	font-size:8pt;
}

#langue {
	background: url("../design/v4/topbar.png") no-repeat;
	width: 1000px;
	height: 35px;
	padding: 18px 16px 0 0;
	margin: 0 auto;
	position: absolute;
	top: 0px;
	z-index: 9999999;
	display:none;
	color: white;
	font-weight: bold;
}

#top #bar-top {
	background: url("../design/v4/topbar.png") no-repeat;
	width: 1016px;
	height: 53px;
	margin: auto;
	text-align: right;
}

#top #bar-top p {
	margin-top: 20px;
	float: right;
}


#top #bar-top #identification {
	float: right;
	padding: 11px 7px 0 4px;
}

#top #bar-top input.champ {
	width: 170px;
	height: 31px;
	border: 1px black solid;
	border-radius: 3px;
	background-color: #dddddd;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
	margin: 0px 5px;
}	

#top #bar-top #identification input.envoi {
	width: 31px;
	height: 32px;
	border: 0;
	background: url("../design/v4/ok.png") no-repeat;
	cursor: pointer;
}

#top #bar-top ul {
	padding: 20px 9px 0 0;
}

#top #bar-top ul li {
	float: right;
	display: inline;
	color: #c6c6c6;
	padding-top: 1px;
}
	
#top #bar-top ul li.separateur {
	background: url("../design/v4/separateur-top.png") no-repeat;
	width: 2px;
	height:18px;
	margin: 0 10px 0 10px;
}

#top #header {
	background: url("../design/v4/header.png") no-repeat;
	width: 1016px;
	height: 92px;
	margin: auto;
}

#top #header #nb_renders {
	position: relative;
	top: 50px;
	left: 350px;
	font-size: 11px;
	width: 250px;
}


#top #header #inscription {
	position: relative;
	top: 0px;
	left: 837px;
	font-size: 11px;
	width: 160px;
}
#top #header #inscription #login {
	font-weight: bold;
	line-height: 18px;
	font-family:"arial";
	font-size:8pt;
}

#top #header #inscription #login img {
	float: left;
	margin-right: 9px;
}
	
#top #menu {
	background: url("../design/v4/menu.png") no-repeat;
	width: 1016px;
	height: 51px;
	margin: auto;
}

#top #menu ul.menu_base {
	width: 814px;
	margin-left: 180px;
}

#top #menu ul.menu_base li { 
	display: block;
	float: left;
}

#top #menu ul.menu_base li a { 
	display: block;
	color: white;
	font-size: 14px;
	font-family: "arial rounded mt bold";
	height: 32px;
	padding-top: 19px;
	text-align: center;
	text-decoration: none;
	text-shadow: #0d4168 0px -1px 0px;
}
#top #menu ul.menu_base li:hover {
	background-color: rgba(19, 73, 113, 0.5);
}

#social {
	padding: 10px 9px;
	background-color: white;
	border: 1px #d8d8d8 solid;
	width: 125px;
	position: absolute;
	/* top:40%;*/
	top: 60%;
	right: 0px;
}

#footer {
	margin: 35px auto 0 auto;
	width: 1000px;
	height: 52px;
	background: url("../design/v4/footer.png") repeat-x;
}
#footer #copyright {
	padding: 12px 0 12px 16px;
	width: 800px;
	float: left;
}
#footer #liens_admin {
	padding: 8px 10px 0px 10px;
	width: 80px;
	float: right;
	text-align: right;
}

#footer .flag {
	padding: 18px 10px 0px 10px;
	float: right;
}
#footer .flag img {
	border: 0;
	margin-left: 4px;
}

#menu_bas {
	width: 945px;
	padding: 33px 0 30px 53px;
	border-bottom: 1px #d8d8d8 solid;
	border-left: 1px #d8d8d8 solid;
	border-right: 1px #d8d8d8 solid;
	background-color: white;
	margin: 0 auto 20px auto;
}

#menu_bas ul {
	float: left;
	width: 150px;
	margin: 0 30px 0 10px;
}	

#menu_bas ul li.titre {
	color: black;
	list-style-type:none;
	text-indent: -15px;
}	
#menu_bas ul li {
	list-style-type:disc;
	color: #9f9e9e;
}	

#menu_bas ul li a {
	color: #9f9e9e;
	text-decoration: none;
}

#page {
	background-color: white;
	width: 998px;
	margin: auto;
	border-bottom: 1px #d8d8d8 solid;
	border-left: 1px #d8d8d8 solid;
	border-right: 1px #d8d8d8 solid;
}

#bloc_contenu {
	width: 652px;
	margin: 10px 0 0px 12px; 
	float: left;
	z-index: 1;
	position: relative;
}

#bloc_navigation {
	width: 314px;
	margin: 10px 0 12px 10px; 
	float: left;
}


#shoutbox {
	margin-bottom: 12px;
}

#shoutbox h2 {
	width: 301px;
	height: 27px;
	padding: 12px 0 0 11px;
	background: url("../design/v4/fond-barre-bleu.png") repeat-x;
	color: white;
	font-family: "arial";
	font-size: 12px;
	text-shadow: #0d4168 0px -1px 0px;
}

#shoutbox .message_corp {
	width: 310px;
	border-left: 1px #c9c9c9 solid;
	border-right: 1px #c9c9c9 solid;
	border-bottom: 1px #c9c9c9 solid;
	background-color: #eaeaea;
	padding-top: 14px;
}

#shoutbox .message_corp .message {
	margin: 0px 0 0 9px;
	padding: 9px;
	width: 274px;
	background-color: white;
	border-bottom: 1px #d7d7d7 solid;
}

#shoutbox .message_corp .message img, #bloc_contenu #comm_renders .message_corp .message img {
	float: left;
	margin-right: 9px;
	padding: 1px;
	border: 1px #c4c4c4 solid;
	border-radius: 2px;
}
#shoutbox .message_corp .message .texte {
	width: 227px;
	float: left;
}

#shoutbox .message_corp .legende {
	width: 300px;
	text-align: right;
	font-size: 0.9em;
	margin: 3px 0 14px 0;
}

#shoutbox .message_corp .new_message {
	width: 296px;
	height: 48px;
	background-color: #514e4e;
	padding: 16px 0 0 14px;
}



/* Generiques */
.clear {
	clear: both;
}

.pub-300 {
	border: 1px #c9c9c9 solid;
	padding: 5px;
	margin-bottom: 12px;
	width: 300px;
	height: 250px;
}

.pub_250 {
	width: 250px;
	height: 250px;
	margin: 0 11px 12px 0;
	float: left;
}
.pub_galerie {
	border: 1px #7e7e7e solid; 
	padding: 6px;
	margin: 14px 10px 0 10px; 
	width: 250px; 
	height: 250px; 
	float: left;
}
.pub_468 {
	width: 650px;
	text-align: center; 
	margin-bottom: 12px;
}

.color1 {color: #0573c4;}
.color2 {color:white;}
.color3 {color: #02406d;}

fieldset {
	border: 0;
}

.center {
	text-align: center;
}

img { border: 0; }

p { padding: 15px 0 0 0;}

.petit_texte { font-size: 0.8em; }

.margeH { margin: 0 8px 0 8px; }
.paddingV { padding: 8px 0 16px 0; }
.marginTop { padding: 10px 0 0px 0; }
.marginBottom { padding: 0px 0 10px 0; }


#bloc_navigation #shoutbox .message_corp .new_message textarea,  .new_message textarea{
	width: 210px;
	height: 24px;
	padding: 3px 5px;
	border: 1px #2b2b2b solid;
	float: left;
	font-size: 1em;
	font-family: "arial";
}

#bloc_navigation #shoutbox .message_corp .new_message  input.bouton_bleu, input.bouton_bleu, .bouton_bleu {
	background:	url("../design/v4/bouton-bleu-left.png") no-repeat left top, 	
				url("../design/v4/bouton-bleu-right.png") no-repeat right top,			
				url("../design/v4/bouton-bleu-middle.png") repeat-x;
	height: 27px;
	padding: 8px 10px;
	margin: 2px 0 0 12px;
	border: 0;
	display: block;
	float: left;
	font-size: 10px;
	color: white;
	cursor: pointer;
}

input.uploader {
	width: 131px;
	height: 44px;
	background:	url("../design/v4/upload.png") no-repeat;	
	border: 0;
	cursor: pointer;
	margin: 15px 0 0 353px;
}

#dernier_renders {
	margin: 12px 0 12px 0;
	width: 648px;
	height: 202px;
	border: 1px #c9c9c9 solid;
}

#dernier_renders h2 {
	margin: 12px 0 0 11px;
	color: #434242;
	font-size: 14px;
}


#bloc_contenu .bloc_650 {
	margin: 0 0 12px 0;
}

#bloc_contenu .bloc_650 h2 {
	width: 639px;
	height: 27px;
	padding: 12px 0 0 11px;
	background: url("../design/v4/fond-barre-bleu.png") repeat-x;
	color: white;
	font-family: "arial";
	font-size: 12px;
	text-shadow: #0d4168 0px -1px 0px;
}

#bloc_contenu .bloc_650 h2.noir, #bloc_contenu .bloc_388 h2.noir {
	background: url("../design/v4/fond-barre-noir.png") repeat-x;
}

#bloc_contenu .bloc_650 .bloc_650_corp {
	width: 624px;
	border-left: 1px #c9c9c9 solid;
	border-right: 1px #c9c9c9 solid;
	border-bottom: 1px #c9c9c9 solid;
	padding-top: 14px;
	padding: 0px 12px 15px 12px;
}

#bloc_contenu .bloc_650 .bloc_650_corp p {
	width: 620px;
}

#bloc_contenu .bloc_650 .bloc_650_corp dl dt {
	color: #424242;
	padding: 20px 0 0 0;
	font-size: 11px;
}
#bloc_contenu .bloc_650 .bloc_650_corp dl dd {
	color: #989898;
	padding: 5px 0 0px 0;
	font-size: 11px;
}

#bloc_contenu .bloc_388 {
	margin: 0 0 12px 0;
	float: left;
	width: 388px;
}

#bloc_contenu .bloc_388 h2 {
	width: 377px;
	height: 27px;
	padding: 12px 0 0 11px;
	background: url("../design/v4/fond-barre-bleu.png") repeat-x;
	color: white;
	font-family: "arial";
	font-size: 12px;
	text-shadow: #0d4168 0px -1px 0px;
}

#bloc_contenu .bloc_388 .bloc_388_corp {
	padding: 0 1px;
	width: 385px;
	height: 210px;
	border-left: 1px #c9c9c9 solid;
	border-right: 1px #c9c9c9 solid;
	border-bottom: 1px #c9c9c9 solid;
}

#bloc_contenu .bloc_render {
	margin: 0 0 12px 0;
	border: 1px #c9c9c9 solid;
	width: 648px;
	z-index: 1;
	position: relative;
}

#bloc_contenu .bloc_render h2 {	
	width: 406px;
	height: 44px;
	padding: 10px 0 0 20px;
	border-top: 1px #c9c9c9 solid;
	border-right: 1px #c9c9c9 solid;
	border-bottom: 1px #c9c9c9 solid;
	font-size: 14px;
	background: #f6f6f6;
	color: #1c84d1;
	margin: 30px 0 10px 0;
	position: relative;
}

#bloc_contenu .bloc_render h2:before { background: green;}
#bloc_contenu .bloc_render h2:after { background: red; }

#bloc_contenu .bloc_render h2:after {
	content: " ";
	position: absolute;
	width: 50%;
	height: 100px;
	z-index: -10;
	bottom: 0px;
	left: 20%;
	width: 80%;
	height: 30px;
	border-radius: 125px / 14px;
	-moz-box-shadow: -5px 0 14px #474747;
	-webkit-box-shadow: -5px 0 14px #474747;
	box-shadow: -5px 0 14px #474747;
}
/*
#bloc_contenu .bloc_render h2:after, #bloc_contenu .bloc_render h2:before {
	content: " ";
	position: absolute;
	width: 50%;
	height: 50%;
	z-index: -10;
}
#bloc_contenu .bloc_render h2:before { background: green;}
#bloc_contenu .bloc_render h2:after { background: red; }

.single:before { display: none; }  

.curve:before {
	top: 25px;
	left: 5px;
	transform: rotate(-5deg);
	box-shadow: 7px 6px 15px #333;
}
.curve:after {
	top: 25px;
	right: 5px;
	transform: rotate(10deg);
	box-shadow: -7px 6px 15px #333;
}

*/


#bloc_contenu .barre_partage {
	border: 1px #c9c9c9 solid;
	width: 648px;
	margin-bottom: 12px;
}

#bloc_contenu .barre_partage #liste_boutons {
	margin: 20px 0 16px 12px;
	float: left;
	width: 500px;
}

#bloc_contenu .barre_partage .agrandir {
	float: right;
	width: 100px;
	margin: 14px 5px 0 0px;
}

/*
**	Galerie
*/
ul.liste {
	overflow: auto;
	padding: 20px 9px 0 26px;
}

ul.liste li {
	margin: 0 10px 0 10px;
	width: 122px;
	height: 150px;
	color: #606060;
	text-align: center;
	float: left;
	list-style-type: none;
}

ul.liste li img {
	border: 1px #7e7e7e solid;
	width: 120px;
	height: 120px;
}
ul.liste li a {
	text-decoration: none;
}


.bloc_388_corp ol {
	width: 200px;
	padding-top: 15px;
	margin-left: 70px;
}

/*
*	Liens en ligne
*/
.retour {
	float: left;
	margin: 2px 0 8px 7px;
}
.suivprec {
	float: right;
	text-align: right;
	margin: 2px 20px 8px 0;
}
.pagination {
	float: right;
	text-align: right;
	margin: 2px 20px 8px 0;
	color: #606060;
}
.paginationNormal {
	font-weight: normal;
	font-size: 11px;
}
.paginationActive {
	font-weight: bold;
	font-size: 13px;
}

#popupMessage {	
	position: absolute;
	display: none;
	top: 250px;
	right: 20px;
	border: 2px #d0cfcf solid;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-align: justify;
	width: 280px;
	background: #fff url("../design/v4/fond-popup.jpg") repeat-x;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #606060;
	z-index: 999;
}

#popupMessage h1 {
	color: #2782e6;
	font-size: 16px;
	padding: 15px 0 22px 18px;
	margin: 0;
	width: 225px;
	float: left;
}
#popupMessage img {
	margin: 14px 15px 0 0;
	float: left;
	border: 0;
	cursor: pointer;
}

#popupMessage #contenuPopup {
	clear: both;
	padding: 0 10px 4px 10px;
	width: 260px;
}

.barre_partage img {
	cursor: pointer;
	margin-right: 10px;
}


.barre_partage .nb_fav {
	border-top: 1px #c7c7c7 solid;
	border-right: 1px #c7c7c7 solid;
	border-bottom: 1px #c7c7c7 solid;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px 6px 0 5px;
	height: 16px;
	float: left;
	font-size: 11px;
	margin: 0 5px 0 -1px;
	display: inline;
}

.barre_partage form.form_vote{float:left;margin-left:0px;}

.barre_partage .form_vote input, .ton_vote {
	margin-left: 5px;
	width: 49px;
	height: 20px;
	font-size: 11px;
	border: 0;
	color: #3b59a8;
	background: url("../design/v4/boutons/voter-fav.jpg") no-repeat;
	text-align: left;
	text-indent: 7px;
	cursor: pointer;
}
.barre_partage .form_vote select, .vote {
	margin: 0 10px 0 -4px;
	padding: 0 0 0 2px;
	border-top: 1px #c7c7c7 solid;
	border-right: 1px #c7c7c7 solid;
	border-bottom: 1px #c7c7c7 solid;
	border-left:  1px white solid;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 11px;
	height: 20px;
}
.barre_partage .ton_vote {
	float: left;
	cursor: default;
	padding-top: 3px;
	height: 17px;
}
.barre_partage .vote {
	padding: 1px 3px 0 5px;
	float: left;
	margin-left: -2px;
	border-left:  0;
	height: 17px;
	margin-right: 5px;
}


.onglet .bloc_388_corp, .invisible {
	display: none;
}

.onglet .active {
	display: block;
}

.onglet .actif {
	width: 183px;
	height: 27px;
	display: block;
	padding: 12px 0 0 11px;
	background: url("../design/v4/fond-barre-bleu.png") repeat-x;
	color: white;
	font-family: "arial";
	font-size: 12px;
	text-shadow: #0d4168 0px -1px 0px;
	float: left;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}
.onglet .passif {
	width: 183px;
	height: 27px;
	padding: 12px 0 0 11px;
	background: url("../design/v4/fond-barre-noir.png") repeat-x;
	color: white;
	font-family: "arial";
	font-size: 12px;
	text-shadow: #212020 0px -1px 0px;
	float: left;
	text-decoration: none;
	display: block;
	font-weight: bold;
	cursor: pointer;
}

.statistiques {
	padding: 26px;
	line-height: 20px;
	font-size: 12px;
}

.partager {
	padding-top: 26px;
	width: 190px;
	height: 184px;
	float: left;
	color: #0674c6;
	text-align: center;
	font-weight: bold;
}
.partager a {
	color: #0674c6;
	font-weight: normal;
}
.partager textarea{
	width: 170px;
	height: 52px;
	margin: 20px 0 0 10px;
	font-size: 10px;
}

button.bouton_bleu2, .bouton_bleu_2 {
	background:	url("../design/v4/bouton-bleu-left2.png") no-repeat left top, 	
				url("../design/v4/bouton-bleu-right2.png") no-repeat right top,			
				url("../design/v4/bouton-bleu-middle2.png") repeat-x;
	height: 31px;
	padding: 8px 10px;
	margin: 2px 0 0 12px;
	border: 0;
	display: block;
	float: left;
	font-size: 10px;
	color: white;
	cursor: pointer;
}

#bloc_contenu #comm_renders .message_corp {
	width: 648px;
	border-left: 1px #c9c9c9 solid;
	border-right: 1px #c9c9c9 solid;
	border-bottom: 1px #c9c9c9 solid;
	background-color: #eaeaea;
	padding-top: 14px;
}

#bloc_contenu #comm_renders .message_corp .message {
	margin: 0px 0 0 9px;
	padding: 9px;
	width: 610px;
	background-color: white;
	border-bottom: 1px #d7d7d7 solid;
}

#bloc_contenu #comm_renders .message_corp .message .texte {
	width: 550px;
	float: left;
}

#bloc_contenu #comm_renders .message_corp .legende {
	width: 636px;
	text-align: right;
	font-size: 0.9em;
	margin: 3px 0 14px 0;
}

#bloc_contenu #comm_renders .message_corp .new_message {
	width: 634px;
	height: 48px;
	background-color: #514e4e;
	padding: 16px 0 0 14px;
}
#bloc_contenu #comm_renders .message_corp .new_message textarea {
	width: 390px;
	height: 24px;
	padding: 3px 5px;
	margin-left: 40px;
}

fieldset.classique {
	width: 500px;
	margin:  auto;
	padding: 20px 0 0 0;
}
fieldset.classique label {
	color: #3d3d3d;
	font-size: 12px;
	font-weight: bold;
	width: 200px;
	padding-top: 9px;
	margin-right: 5px;
	text-align: right;
	display: block;
	float: left;
}

fieldset.classique input, fieldset.classique select {
	display: block;
	float: left;
	margin: 0 3px 3px 0;
	border: 1px #d0cfcf solid;
	color: #606060;
	padding: 1px 5px 1px 5px;
	height: 28px;
	width: 206px;
}
fieldset.classique select {
	width: 218px;
	padding-right: 0;
}

select option.sous_categorie {
	padding-left: 20px;
}

.visu_mini {
	width: 120px;
	padding: 10px;
	text-align: center;
	margin: 0 100px 3px 0;
	border: 1px #d0cfcf solid;
	-moz-border-radius: 7px;
	float: left;
}

.bloc_650_corp ol {
	width: 550px;
	padding-left: 60px;
}

#menu .sous_menu {
	width: 1000px;
	height: 275px;
	margin: 0 auto;
	background: url("../design/v4/fond-sous-menu.png") repeat-x;
	position: relative;
	top: 51px;
	z-index: 9999999;
	display:none;
}

.visible {
	display: block;
}

#menu .sous_menu .bloc_530 {
	position: absolute;
	margin: 30px 0 0 94px;
	width: 530px;
	height: 227px;
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_530 h1 {
	color: white;
	width: 490px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}

#menu .sous_menu .bloc_530 ul {
	width: 240px;
	height: 167px;
	padding:0;
	margin: 20px 24px 0 0;
	float: left;
}
#menu .sous_menu .bloc_530 ul.dotted {
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_530 ul li {
	width: 194px;
	color: #02406d;
	padding-bottom: 15px;
	list-style-position:inside;
	font-weight: bold;
	font-size: 12px;
}
#menu .sous_menu .bloc_530 ul li a, #menu .sous_menu .bloc_245 ul li a, #menu .sous_menu .bloc_360 ul li a{
	color: #02406d;
	text-decoration: none;
}
#menu .sous_menu .bloc_530 ul li a:hover, #menu .sous_menu .bloc_245 ul li a:hover, #menu .sous_menu .bloc_360 ul li a:hover{
	color: #02406d;
	text-decoration: underline;
}


#menu .sous_menu .bloc_245 {
	position: absolute;
	margin: 30px 0 0 94px;
	width: 245px;
	height: 227px;
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_245 h1 {
	color: white;
	width: 205px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}

#menu .sous_menu .bloc_245 ul {
	width: 240px;
	height: 167px;
	padding:0;
	margin: 20px 24px 0 0;
	float: left;
}

#menu .sous_menu .bloc_245 ul li {
	width: 230px;
	color: #02406d;
	padding-bottom: 15px;
	list-style-position:inside;
	font-weight: bold;
	font-size: 12px;
}

#menu .sous_menu .bloc_360 {
	position: absolute;
	margin: 30px 0 0 94px;
	width: 360px;
	height: 227px;
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_360 h1 {
	color: white;
	width: 310px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}

#menu .sous_menu .bloc_360 ul {
	width: 150px;
	height: 176px;
	padding:0;
	margin: 20px 24px 0 0;
	float: left;
}
#menu .sous_menu .bloc_360 ul.dotted {
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_360 ul li {
	width: 130px;
	color: #02406d;
	padding-bottom: 15px;
	list-style-position:inside;
	font-weight: bold;
	font-size: 12px;
}


#menu .sous_menu .bloc_280 {
	position: absolute;
	margin: 30px 0 0 650px;
	width: 280px;
	height: 227px;
}

#menu .sous_menu .bloc_280 h1 {
	color: white;
	width: 180px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}
#menu .sous_menu .bloc_280 img {
	border: 3px #0863a8 solid;
	border-radius: 3px;
	margin: 26px 14px 0 0;
	float: left;
}

#menu .sous_menu .bloc_555 {
	position: absolute;
	margin: 30px 0 0 360px;
	width: 570px;
	height: 227px;
}

#menu .sous_menu .bloc_555 h1 {
	color: white;
	width: 540px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}
#menu .sous_menu .bloc_555 img {
	border: 3px #0863a8 solid;
	border-radius: 3px;
	margin: 26px 14px 0 0;
	float: left;
}


#menu .sous_menu .bloc_450 {
	position: absolute;
	margin: 30px 0 0 480px;
	width: 450px;
	height: 227px;
}

#menu .sous_menu .bloc_450 h1 {
	color: white;
	width: 400px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}

#menu .sous_menu .texte {
	font-weight: bold;
	color: white;
}


table.stats {
	width: 648px;
	margin: 0px 0 8px 0;
	border-spacing: 0px;
	border-collapse: collapse; 
}

table.stats tr.titre th h2 {
	width: 639px;
	height: 27px;
	padding: 12px 0 0 11px;
	background: url("../design/v4/fond-barre-noir.png") repeat-x;
	color: white;
	font-family: "arial";
	font-size: 12px;
	text-shadow: #0d4168 0px -1px 0px;
	text-align: left;
}

table.stats tr.label {
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
}
table.stats tr.paginationTr {
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
	border-top: 1px #bbbbbb solid;
	border-bottom: 1px #bbbbbb solid;
}
table.stats tr.label th, table.stats tr.paginationTr th {
	background-color: #e5e5e5;
	color: black;
	height: 25px;
	text-align: center;
}

table.stats tr.pair {
	background-color: #f9f9f9;
}

table.stats tr.liste {
	border-left: 1px #dddddd solid;
	border-top: 1px #bbbbbb solid;
	border-right: 1px #dddddd solid;
	height: 25px;
	font-size: 0.9em;
}
table.stats tr.myHiddenTr {
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
}

table.stats tr.liste td {
	text-align: center;
}

.legende a, a.color1 {
	color: #0573c4;
	text-decoration: none;
}
.legende a:hover, a.color1:hover {
	color: #0573c4;
	text-decoration: underline;
}

table.stats .visu {
	margin: 5px 0 2px 0;
	padding: 1px;
	border: 1px #c4c4c4 solid;
	border-radius: 2px;
}

.miniInfo {
	width: 81px;
	height: 80px;
	float: right;
	text-align: center;
	font-size: 0.9em;
}

.miniInfo img {
	padding: 1px;
	border: 1px #c4c4c4 solid;
	border-radius: 2px;
}

.miniInfo .miniVote {
	position: relative;
	bottom: 13px;
	left: 47px;
	font-weight: bold;
	color: red;
	font-size: 1.9em;
	width: 24px;
	height: 22px;
	background-color:  rgba(255,255,255,0.7);
	border-radius: 3px;
}

.cliquable {
	cursor: pointer;
	color: #0573c4;
}
.cliquable:hover {
	text-decoration: underline;
}